@media screen and (max-width:1110px){
    
    .header {
        padding: 0 15px;
        transform: translate3d(0,0,0);
        transition: transform .5s;
    }
    .container .content,
    .footer {
        transform: translate3d(0,0,0);
        transition: transform .5s;
    }
    .header.move-left,
    .container.move-left .content,
    .footer.move-left {
        transform: translate3d(60px,0,0);
    }
    .footer.move-left {
        transform: none;
    }
    .header .user-warpper .label,
    .header .user-warpper .select,
    .header .user-warpper .user,
    .container .menu a .text {
        display: none;
    }
    .header .user-warpper .user {
        position: relative;
        display: inline-block;
        vertical-align: top;
        line-height: 36px;
        cursor: pointer;
    }
    .header .menu-btn {
        display: block;
        float: left;
        line-height: 60px;
        margin-right: 5px;
    }
    .page-title {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .footer .page-top {
        right: 15px;
    }
    .container .menu {
        position: fixed;
        height: 100vh;
        left: -60px;
        top: 0;
        width: 60px;
        z-index: 999;
        transition: left .5s;
    }
    .container.move-left .menu {
        left: 0;
    }
    .container .menu .user {
        display: block;
        padding: 15px 14px 9px 14px;
    }
    .container .menu .user .img {
        float: left;
        width: 36px;
        margin-right: 10px;
    }
    .container .menu .user .text {
        line-height: 18px;
        color: #fff;
    }
    .container .menu .user .img img {
        width: 36px;
        height: 36px;
        border-radius: 50%;
    }
    .container .content {
        /* position: relative;
        z-index: -1; */
        width: 100vw;
/*         padding: 15px; */
/*         padding-bottom: 80px; */
    }
    .container .menu a {
        text-align: center;
    }
    .container .menu a .img {
        display: inline-block;
        vertical-align: top;
        width: 32px;
    }
    .container .menu a div {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font-weight: normal;
        vertical-align: baseline;
        outline: none;
        width: 100% !important;
    }
    .container .menu a .mobile-text {
        display: inline-block;
        vertical-align: top;
    }
    .scouting .search-warpper {
        padding: 15px;
    }
    .scouting .search-warpper .checkbos-serch .search-item {
        box-sizing: border-box;
        width: 50%;
        padding: 0;
        margin-bottom: 10px;
    }
    .scouting .search-warpper .checkbos-serch .search-item:nth-child(2) {
        border-right: none;
        padding-left: 10px;
    }
    .scouting .search-warpper .search-row .search-item:last-child {
        width: 100%;
        margin-bottom: 0;
    }
    .scouting .search-warpper .search-row .search-item .check-box {
        margin-right: 14px;
    }
    .scouting .search-warpper .search-row .search-item .search-title {
        font-size: 12px;
    }
    .scouting .search-warpper .search-row .search-item .check-box .text {
        font-size: 12px;
    }
    .scouting .search-warpper .select-search .search-item,
    .scouting .search-warpper .date-search .search-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .scouting .search-warpper .select-search .search-item:last-child,
    .scouting .search-warpper .date-search .search-item:last-child {
        margin-bottom: 0;
    }
    .select .text {
        font-size: 12px;
    }
    .scouting .search-warpper .date-search .search-item:first-child {
        width: 100%;
    }
    .scouting .search-warpper .date-search .search-item:first-child input,
        .scouting .search-warpper .date-search .search-item:last-child input {
        font-size: 12px;
    }
    .scouting .box .title {
        word-break: break-all;
    }
    .scouting .box .list li .show-more .img-box {
        display: none;
    }
    .scouting .box .list li .show-more .date-warpper {
        flex: 50px 0 0;
        width: 50px;
        margin-right: 10px;
    }
    .scouting .box .list li .show-more .date-warpper .day {
        font-size: 18px;
    }
    .scouting .box .list li .show-more .date-warpper .date,
    .scouting .box .list li .show-more .date-warpper .time {
        font-size: 10px;
    }
    .scouting .box .list li .show-more .desc {
        width: calc(100% - 60px);
    }
    .scouting .box .list li .show-more .desc .user .text {
        font-size: 16px;
    }
    .scouting .box .list li .detail {
        margin-top: 10px;
    }
    .scouting .box .list li .detail .banner {
        margin-bottom: 10px;
    }
    .scouting .box .list li .detail .img-box {
        margin-top: 10px;
    }
    .scouting .box .list li .detail .img-box img {
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .scouting .box .list li .detail .btn {
        width: 100%;
        margin-bottom: 30px;
    }
    .analysis .search-warpper, 
    .record .search-warpper {
        padding: 15px;
    }
    .analysis .search-warpper .select-warpper,
    .record .search-warpper .select-warpper {
        width: 100%;
        margin-right: 0;
    }
    .analysis .search-warpper .select-warpper .select, 
    .record .search-warpper .select-warpper .select {
        width: 100%;
    }
    .analysis .search-warpper .icon-warpper, 
    .record .search-warpper .icon-warpper {
        width: 100%;
        text-align: center;
    }
    .analysis .search-warpper .text-warpper,
    .record .search-warpper .text-warpper {
        width: 100%;
    }
    .analysis .search-warpper .text-warpper .text,
    .record .search-warpper .text-warpper .text {
        display: block;
        width: 100%;
        margin-right: 0;
    }
    .login {
        padding-top: 20px;
    }
    .login .form {
        width: 90%;
        margin-top: 30px;
    }
    .login .form .title {
        font-size: 24px;
    }
    .login .form .btn {
        width: 60%;
    }
    .login .step li {
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        padding: 0 15px;
        padding-bottom: 20px;
    }
    .login .step li .num {
        float: left;
    }
    .login .step li .label {
        float: left;
        margin-left: 10px;
        line-height: 26px;
    }
    .login .step li .text {
        box-sizing: border-box;
        float: left;
        width: 100%;
        text-align: left;
        padding-left: 36px;
    }
    .login .step li:after {
        left: 26px;
        top: 26px;
        width: 2px;
        height: 28px;
    }
    .login .step li.active:after {
        height: 56px;
    }
    .login .find-text {
        width: 90%;
    }
    .login .step li.finished:after {
        left: 26px;
        top: 26px;
        width: 2px;
        height: 28px;
    }
    /* a-matsuda add start */
    .info-dialog .el-dialog__title {
        font-size: medium;
    }
    /* a-matsuda add end */
    .profile .form .label {
        text-align: left;
    }
    .profile .form input {
        width: 100%;
    }
    .date-btn .date-warpper,
    .weather-btn .weather-warpper {
        position: fixed;
        left: 10vw;
        top: 192px;
    }
    .date-btn .date-warpper:before,
    .weather-btn .weather-warpper:before {
        left: calc(50% - 50px);
    }
    .weather-btn .weather-warpper:before {
        left: calc(50% - -8px);
    }
    .Notification .table-warpper {
        width: 100%;
        overflow-x: auto;
    }
    .lock .box {
        width: 90%;
    }
    .login .errow-box {
        width: 90%;
    }
}